This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 469736 - Please upgrade perl-Mail-Box to current version (2.084)
Please upgrade perl-Mail-Box to current version (2.084)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Mail-Box (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-03 14:21 EST by Jonathan Kamens
Modified: 2008-11-22 11:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 21:50:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2008-11-03 14:21:51 EST
perl-Mail-Box is out-of-date.  Please update.
Comment 1 Fedora Update System 2008-11-04 11:52:20 EST
perl-Mail-Box-2.084-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/perl-Mail-Box-2.084-1.fc9
Comment 2 Fedora Update System 2008-11-04 11:52:23 EST
perl-Mail-Box-2.084-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/perl-Mail-Box-2.084-1.fc10
Comment 3 Fedora Update System 2008-11-06 21:50:53 EST
perl-Mail-Box-2.084-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-11-22 11:56:11 EST
perl-Mail-Box-2.084-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.